# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = libkate-docs
pkgbase = libkate
pkgver = 0.4.1-8
pkgdesc = A karaoke and text codec for embedding in ogg - developer documentation
url = https://wiki.xiph.org/OggKate
builddate = 1645303096
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1949559
arch = armv7h
license = BSD
makedepend = libpng
makedepend = libogg
